/*
 *******************************************************************************
 * Copyright (c) 2018 Contributors to the Eclipse Foundation
 *
 * See the NOTICE file(s) distributed with this work for additional
 * information regarding copyright ownership.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 *
 * SPDX-License-Identifier: EPL-2.0
 *******************************************************************************
*/


table {
    width: 100%;
}

td {
    vertical-align: middle;
    padding: 0px 0px 0px 0px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.input-group {
    width: 20%;
}

th {
    padding: 0pc 2px 0px 2px;
}

.grid-measure-tab-moduser-header,
.grid-measure-tab-moduser {
    width: 1%;
    text-align: left;
}

.grid-measure-tab-moduser {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.grid-measure-tab-status-header,
.grid-measure-tab-status {
    width: 7%;
    min-width: 15%;
    max-width: 15%;
    text-align: center;
}

.breakHeaderCol {
    word-wrap: break-word;
    /* All browsers since IE 5.5+ */
    overflow-wrap: break-word;
}
